use frame_support::weights::Weight;

pub trait WeightInfo {
    fn slow_clap() -> Weight;
    fn applause()-> Weight;
}

impl WeightInfo for () {
    fn slow_clap()-> Weight { Weight::zero() }
    fn applause()-> Weight { Weight::zero() }
}
